#LyX 2.3 created this file. For more info see http://www.lyx.org/
\lyxformat 544
\begin_document
\begin_header
\save_transient_properties true
\origin unavailable
\textclass beamer
\use_default_options true
\maintain_unincluded_children false
\language english
\language_package default
\inputencoding auto
\fontencoding global
\font_roman "default" "default"
\font_sans "default" "default"
\font_typewriter "default" "default"
\font_math "auto" "auto"
\font_default_family default
\use_non_tex_fonts false
\font_sc false
\font_osf false
\font_sf_scale 100 100
\font_tt_scale 100 100
\use_microtype false
\use_dash_ligatures true
\graphics default
\default_output_format default
\output_sync 0
\bibtex_command default
\index_command default
\paperfontsize default
\spacing single
\use_hyperref false
\papersize default
\use_geometry true
\use_package amsmath 1
\use_package amssymb 1
\use_package cancel 1
\use_package esint 1
\use_package mathdots 1
\use_package mathtools 1
\use_package mhchem 1
\use_package stackrel 1
\use_package stmaryrd 1
\use_package undertilde 1
\cite_engine basic
\cite_engine_type default
\biblio_style plain
\use_bibtopic false
\use_indices false
\paperorientation portrait
\suppress_date false
\justification true
\use_refstyle 1
\use_minted 0
\index Index
\shortcut idx
\color #008000
\end_index
\secnumdepth 3
\tocdepth 3
\paragraph_separation indent
\paragraph_indentation default
\is_math_indent 0
\math_numbering_side default
\quotes_style english
\dynamic_quotes 0
\papercolumns 1
\papersides 1
\paperpagestyle default
\tracking_changes false
\output_changes false
\html_math_output 0
\html_css_as_file 0
\html_be_strict false
\end_header

\begin_body

\begin_layout Standard
\begin_inset ERT
status open

\begin_layout Plain Layout


\backslash
AtBeginSection[]{
\end_layout

\begin_layout Plain Layout

\end_layout

\begin_layout Plain Layout

  
\backslash
frame<beamer>{ 
\end_layout

\begin_layout Plain Layout

\end_layout

\begin_layout Plain Layout

    
\backslash
frametitle{Outline}   
\end_layout

\begin_layout Plain Layout

\end_layout

\begin_layout Plain Layout

    
\backslash
tableofcontents[currentsection] 
\end_layout

\begin_layout Plain Layout

\end_layout

\begin_layout Plain Layout

  }
\end_layout

\begin_layout Plain Layout

\end_layout

\begin_layout Plain Layout

}
\end_layout

\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Defining the question
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
I think one reason I'm struggling right now is that I don't exactly know
 what my question is.
 Am I ultimately interested in explaining the decline in the aggregate start
 up rate or just the changing spatial pattern? Is the start up rate interesting
 in and of itself or does it tell us something about productivity growth,
 innovation, convergence, or does it have interesting effects on job finding
 rates, poaching, wage growth? 
\end_layout

\begin_layout Itemize
I guess this is the point of these slides and what we are going to talk
 about on Monday.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Section
Data
\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Data
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Longitudinal Business Database (LBD)
\end_layout

\begin_deeper
\begin_layout Itemize
establishment level panel 
\end_layout

\begin_layout Itemize
firm identifiers 
\end_layout

\begin_layout Itemize
location (CBSA), industry, employment 
\end_layout

\end_deeper
\begin_layout Itemize
Economic Census
\end_layout

\begin_deeper
\begin_layout Itemize
9 of them by sector in years ending in 2 and 7 
\end_layout

\begin_layout Itemize
for some industries as far back as '97
\end_layout

\begin_layout Itemize
establishment level data on sales 
\end_layout

\end_deeper
\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Coverage of Economic Censes
\end_layout

\end_inset


\begin_inset Tabular
<lyxtabular version="3" rows="5" columns="3">
<features tabularvalignment="middle">
<column alignment="center" valignment="top">
<column alignment="center" valignment="top">
<column alignment="center" valignment="top">
<row>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
Census
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
years available
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
% of lbd estabs that have matches
\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
CMF
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
CRT
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
CSR
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
...
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
</lyxtabular>

\end_inset


\end_layout

\begin_layout Frame

\end_layout

\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Other data sources
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Census Intercensal Population Estiamtes: population, age composition
\end_layout

\begin_layout Itemize
Census/ACS CBSA characteristics: income, education (though I haven't used
 this yet)
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
variable definitions
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Dynamics:
\end_layout

\begin_deeper
\begin_layout Itemize
Start up rate = age 0 firms / total firms
\end_layout

\begin_layout Itemize
exit rate = firm deaths / total firms
\end_layout

\begin_deeper
\begin_layout Itemize
a firm death is a firm that is active in time 
\begin_inset Formula $t$
\end_inset

 but all establishments exit in 
\begin_inset Formula $t+1$
\end_inset


\end_layout

\end_deeper
\begin_layout Itemize
job creation, job destruction 
\end_layout

\begin_deeper
\begin_layout Itemize
these are net measures, i.e.
 I can only see if employment at an establishment went up or down, I can't
 tell if there is churn amongst the employees 
\end_layout

\end_deeper
\begin_layout Itemize
5 year moving averages (t-2,t+2)
\end_layout

\end_deeper
\begin_layout Itemize
firm age and firm size categories 
\end_layout

\begin_deeper
\begin_layout Itemize
age is based on the first year the oldest establishment is observed.
 Left censored for firms born before 1976.
\end_layout

\end_deeper
\begin_layout Itemize
2 digit NAICS
\end_layout

\begin_deeper
\begin_layout Itemize
for firm level, use the NAICS code with the most employment
\end_layout

\end_deeper
\begin_layout Itemize
5 city size categories: 
\end_layout

\begin_deeper
\begin_layout Itemize
For now, <50,000, 50-250, 250-750,750-1.5mill,1.5mil+ 
\end_layout

\end_deeper
\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
comment
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
in general, I've realized that I haven't been very carefult with establishment
 vs.
 firm distinction.
 I switch between them based on concvenience.
 
\end_layout

\begin_layout Itemize
A key question is whether I should count a firm as a start up in a city
 if it opens its first establishment in that city.
 Similar for an exit, it could be defined as when it closes all establishments
 within a city-industry instead of requiring a firm death.
 
\end_layout

\begin_layout Itemize
I switched to using the city size categories because when you look at cityXnaics
 pairs the sample size gets very small for some small cities.
 That means I would need to decide some rule for when to include a cityXnaics
 or accept the noise.
 It's also nice that I could more easily disclose summary statistics this
 way.
 I need to decide what the right city size cateogries to use are.
 I just made these up.
 I could do it pased on shares of population or based on city size percentiles
\end_layout

\begin_layout Itemize
I also want to do the same regressions by city size categories X naics 4
 pairs.
 Some pairs might still be too small, but I need to check this.
 
\end_layout

\end_deeper
\begin_layout Frame

\end_layout

\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Section
Empirical Results 
\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Decline in SR by city size: summary statistics
\end_layout

\end_inset


\end_layout

\begin_layout Frame
\begin_inset Tabular
<lyxtabular version="3" rows="7" columns="5">
<features tabularvalignment="middle">
<column alignment="center" valignment="top">
<column alignment="center" valignment="top">
<column alignment="center" valignment="top">
<column alignment="center" valignment="top">
<column alignment="center" valignment="top">
<row>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell multicolumn="1" alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
Firm start up rate
\end_layout

\end_inset
</cell>
<cell multicolumn="2" alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell multicolumn="2" alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell multicolumn="2" alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
city size
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
1980
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
2005
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
2014
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
\begin_inset Formula $\Delta(1980,2005)$
\end_inset


\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
<50
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
50-250
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
250-750
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
750-1,500
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
<row>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout
1,500+
\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
<cell alignment="center" valignment="top" topline="true" bottomline="true" leftline="true" rightline="true" usebox="none">
\begin_inset Text

\begin_layout Plain Layout

\end_layout

\end_inset
</cell>
</row>
</lyxtabular>

\end_inset


\end_layout

\begin_layout Frame

\end_layout

\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Decline in SR by city size: controlling for industry composition
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
\begin_inset Formula $\Delta D_{c,i}$
\end_inset

 is the change in dynamism between 1980 and 2005 in city size category 
\begin_inset Formula $c$
\end_inset

 and industry 
\begin_inset Formula $i$
\end_inset


\begin_inset Formula 
\[
\Delta D_{c,i}=\gamma_{i}+\alpha_{c}+\epsilon_{ic}
\]

\end_inset


\end_layout

\begin_layout Itemize
report city size fixed effects
\end_layout

\begin_layout Itemize
test: 
\begin_inset Formula $\alpha_{1,500+}>\alpha_{750-1,500+}>...>\alpha_{50}$
\end_inset


\end_layout

\end_deeper
\begin_layout Frame

\end_layout

\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Decline in SR by city size (continuous city size variables)
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
\begin_inset Formula $\Delta D_{c,i}$
\end_inset

 is the change in dynamism between 1980 and 2005 in city size category 
\begin_inset Formula $c$
\end_inset

 and industry 
\begin_inset Formula $i$
\end_inset


\begin_inset Formula 
\[
\Delta D_{c,i}=\gamma_{i}+\beta log(pop_{c})+\psi X_{c}+\epsilon_{ic}
\]

\end_inset


\end_layout

\begin_layout Itemize
\begin_inset Formula $X_{c,i}$
\end_inset

 is matrix of city level covariates including population growth in 1980
 and change in population growth between 1980 and 2005
\end_layout

\begin_layout Itemize
Test: 
\begin_inset Formula $\beta>0\implies$
\end_inset

 smaller cities had a larger decline in dynamism than big cities
\end_layout

\begin_layout Itemize
check the magnitude? (I think if you were to take city size as exogenous,
 then city size can explain about 20% of the aggregate decline in the sr,
 but I need to double check)
\end_layout

\end_deeper
\begin_layout Frame

\end_layout

\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Dynamism and city size: levels
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Elasticity of dynamism wrt to city size has changed over time.
 Let 
\begin_inset Formula $D_{c}$
\end_inset

 be the measure of dynamsim in city 
\begin_inset Formula $c$
\end_inset


\end_layout

\begin_layout Itemize
estimate: 
\begin_inset Formula 
\[
D_{c,t}=\alpha_{t}+\sum_{t}\beta_{t}log(pop_{c,t})+\psi X_{c,t}+\epsilon_{c,t}
\]

\end_inset

or for city-industry pairs 
\begin_inset Formula 
\[
D_{c,i,t}=\alpha_{t}+\gamma_{i,t}+\sum_{t}\beta_{t}log(pop_{c,t})+\psi X_{c,t}+\epsilon_{c,i,t}
\]

\end_inset

where 
\begin_inset Formula $X_{c,t}$
\end_inset

 is a matrix of city level covariates.
 
\end_layout

\begin_layout Itemize
Report 
\begin_inset Formula $\beta_{t}s$
\end_inset

 
\end_layout

\begin_layout Itemize
Test that 
\begin_inset Formula $\beta_{2005}>\beta_{1980}\implies$
\end_inset

 cross sectional relationship of dynamism to city size has changed over
 time.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout

\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
I also run the same regressions for each industry separately which gives
 an elasticity, 
\begin_inset Formula $\beta_{t,i}$
\end_inset

 for each industry 
\begin_inset Formula 
\[
D_{c,t,i}=\alpha_{t},i+\sum_{t}\beta_{t,i}log(pop_{c,t})+\psi X_{c,i,t}+\epsilon_{c,i,t}
\]

\end_inset


\end_layout

\begin_layout Itemize
I then look at whether 
\begin_inset Formula $\beta_{t,i}$
\end_inset

 is increasing over time.
 It is for ~60-80% of industries depending on which measure of dynamism
 is used and whether I restrict the sample to Metropolitan Statistical Areas
 (50,000+).
 Some of the sample sizes get very small by industry for micropolitan statistica
l areas 
\end_layout

\end_deeper
\begin_layout Frame

\end_layout

\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Section
Shift share analysis
\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Drivers of changing relationship of dynamism and city size
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
changing relationship of dynamism to city size could be driven by 3 things:
 
\end_layout

\begin_deeper
\begin_layout Itemize
within industry changes in cross sectional relationship 
\end_layout

\begin_deeper
\begin_layout Itemize
we already know this is partly true from the regressions by industry which
 won't be affected by industry composition 
\end_layout

\end_deeper
\begin_layout Itemize
dynamism declined more in industries concentrated in small cities 
\end_layout

\begin_layout Itemize
small cities shifted more than big cities to less dynamic industries 
\end_layout

\end_deeper
\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Shift share analysis 
\end_layout

\end_inset


\end_layout

\begin_layout Frame

\end_layout

\begin_deeper
\begin_layout Itemize
Shift share analysis: decompose dynamism, 
\begin_inset Formula $D$
\end_inset

, in city 
\begin_inset Formula $c$
\end_inset

 
\begin_inset Formula 
\[
D_{c,t}=\sum_{i}\gamma_{i,c,t}D_{i,c,t}
\]

\end_inset

where 
\begin_inset Formula $\gamma_{i,c,t}$
\end_inset

 is the firm share (or employment or establishment share) in industry 
\begin_inset Formula $i$
\end_inset

 and city 
\begin_inset Formula $c$
\end_inset

.
 
\end_layout

\begin_layout Itemize
let 
\begin_inset Formula $\hat{\gamma}_{i,t}$
\end_inset

 be the national firm share of industry 
\begin_inset Formula $i$
\end_inset

 and 
\begin_inset Formula $\hat{D}_{i,t}$
\end_inset

 be the national dynamism rate of industry 
\begin_inset Formula $i$
\end_inset


\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Shift share, cont.
 
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Create two counterfactual measures of dynamism 
\end_layout

\begin_deeper
\begin_layout Itemize
holding the firm share at its 1980 level and use national dynamism rates.
 (this is answering the question 
\begin_inset Quotes eld
\end_inset

did dynamism decline more in industries that were more concentrated in small
 cities
\begin_inset Quotes erd
\end_inset

.
 We are using national dynamism rates because we don't want to allow the
 results to be driven by changes in the cross sectional relationship)
\begin_inset Formula 
\[
\tilde{D}_{c,t}^{f}=\sum_{i}\gamma_{i,c,1980}\hat{D}_{i,t}
\]

\end_inset


\end_layout

\begin_layout Itemize
holding dynamism constant at its national 1980 level, but allow industry
 composition to change
\begin_inset Formula 
\[
\tilde{D}_{c,t}^{d}=\sum_{i}\gamma_{i,c,t}\hat{D}_{i,1980}
\]

\end_inset


\end_layout

\end_deeper
\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Shift share, cont.
 
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Same regressions using counterfacutal dynamism rates: 
\end_layout

\begin_deeper
\begin_layout Itemize
to answer 
\begin_inset Quotes eld
\end_inset

did dynamism declined more in industries concentrated in small cities
\begin_inset Quotes erd
\end_inset


\begin_inset Formula 
\[
\tilde{D}_{c,t}^{f}=\alpha_{t}+\sum_{t}\tilde{\beta}_{t}^{f}log(pop_{c,t})+\psi X_{c,t}+\epsilon_{c,t}
\]

\end_inset


\end_layout

\begin_layout Itemize
to answer 
\begin_inset Quotes eld
\end_inset

small cities shifted more than big cities to less dynamic industries
\begin_inset Quotes erd
\end_inset

 
\begin_inset Formula 
\[
\tilde{D}_{c,t}^{d}=\alpha_{t}+\sum_{t}\tilde{\beta}_{t}^{d}log(pop_{c,t})+\psi X_{c,t}+\epsilon_{c,t}
\]

\end_inset


\end_layout

\end_deeper
\begin_layout Itemize
Look at the changes in the counterfactual 
\begin_inset Formula $\tilde{\beta}s$
\end_inset

.
 If they are still increasing over time then we know the changing 
\begin_inset Formula $\beta_{t}$
\end_inset

 is partially driven by whatever was allowed to change in the counterfactual.
 
\end_layout

\begin_deeper
\begin_layout Itemize
mostly a within industry story (we knew it must partly be this from the
 regression analysis by industry)
\end_layout

\begin_layout Itemize
also partially driven by larger decline in dynamsim in industries concentrated
 in small cities
\end_layout

\end_deeper
\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Section
Selection vs.
 Growth
\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Selection vs.
 Growth
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
In models of firm dynamics the steady state start up rate will be equal
 to the exit rate + the net growth of new firms 
\begin_inset Formula 
\[
sr_{t}=er_{t}+g_{t}
\]

\end_inset


\end_layout

\begin_layout Itemize
If the 
\begin_inset Formula $sr$
\end_inset

 is high, it could be because a city is growing or because exit is high
\end_layout

\begin_layout Itemize
The exit rate can be further decomposed by firm age
\begin_inset Formula 
\[
sr_{t}=\sum_{a}\gamma_{at}er_{at}+g_{t}
\]

\end_inset

where 
\begin_inset Formula $\gamma_{at}$
\end_inset

 is the age 
\begin_inset Formula $a$
\end_inset

 firm share
\end_layout

\begin_layout Itemize
If growth is high, say due to an exogenous shock to population growth, then
 there will be more entrants and the 
\begin_inset Formula $er$
\end_inset

 will also be high through the effect on the firm age distribution.
 To distinguish between growth and selection we need to control for firm
 age.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Selection vs.
 Growth
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Regress indicator for exit on city size and other establishment characteristics.
 
\end_layout

\begin_layout Itemize
Controlling for firm characteristics, is selection tougher in big cities?
 
\begin_inset Formula 
\[
E_{e,t}=\alpha_{c(e),t}+\gamma_{i(e),t}+\psi_{t}+\beta X_{e,t}+\epsilon_{e,t}
\]

\end_inset

where 
\begin_inset Formula $E_{e,t}$
\end_inset

 is an indicator of whether establishment 
\begin_inset Formula $e$
\end_inset

 exits between year 
\begin_inset Formula $t$
\end_inset

 and 
\begin_inset Formula $t+1$
\end_inset

 or 
\begin_inset Formula $t+5,$
\end_inset

 
\begin_inset Formula $\alpha_{c(e),t}$
\end_inset

 is a city size dummy, and 
\begin_inset Formula $\gamma_{i(e),t}$
\end_inset

 are industry dummies.
 
\end_layout

\begin_layout Itemize
I should also do this at the firm level, or at least make sure to control
 for firm characteristics in addition to establishment characteristics.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
thoughts
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
I think the tougher selection story is related to the congestion / spatial
 misallocation story we were discussing.
 
\end_layout

\begin_layout Itemize
In Rosen-Roback Hopenhayn model, suppose there are permanent differences
 in productivity between two cities.
 In the more productive city the exit threshold for productivity will be
 higher.
 Firms have to be more productive in order to pay the congestion cost.
 Since the exit rate is higher, the start up rate will be higher.
 
\end_layout

\begin_layout Itemize
If there is a shock to amenities or technology in the more productive city
 then worker will move there, the equilibrium number of firms will increase,
 and therefore the start up rate will increase along the transition path
 (though it will fall as it converges to the new steady state from above).
\end_layout

\begin_layout Itemize
In the final steady state the start up rate gap between the two cities will
 widen as selection becomes even tougher in the big city and weakens in
 the small city.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame

\end_layout

\begin_deeper
\begin_layout Itemize
productivity differences between the two cities are wider mostly due to
 the first order effects of the productivity shock, but there will also
 be second order effects on productivity through the selection story.
 
\end_layout

\begin_layout Itemize
I do think that this could be an interesting point to make, and it is related
 to the declining convergence story of Hseih and Moretti.
 I don't know that I would be able to say anything about what is driving
 the initial productivity shock, but this would add some evidence to the
 literature that, in the last few decades, productivity shocks have been
 correlated with city size.
 This doesn't seem like a crazy assumption to me given 
\end_layout

\begin_deeper
\begin_layout Itemize
skill biased technical change and correlation between college share and
 city size 
\end_layout

\begin_layout Itemize
structural change and cities have a higher share of service industry jobs.
 
\end_layout

\end_deeper
\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame

\end_layout

\begin_deeper
\begin_layout Itemize
I also think it would be interesting to look at whether the weaker selection
 story can explain a signficant amount of the declining convergence.
 If you had a model with a durable housing stock, for example, and rents
 fall a lot in the lagging city, it would make sense to me that there are
 a lot of unproductive firms that aren't exiting.
 This is consistent with what Haltiwanger finds in the 
\begin_inset Quotes eld
\end_inset

shocks vs.
 responsiveness
\begin_inset Quotes erd
\end_inset

 paper - the productivity process is the same, but firms aren't responding
 to the shocks.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Section
Firm size distribution 
\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Firm size and city size
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Elasticity of the average firm size wrt to city size has changed over time.
 Let 
\begin_inset Formula $FS_{c,i}$
\end_inset

 be the measure of dynamsim in city 
\begin_inset Formula $c$
\end_inset

and industry 
\begin_inset Formula $i$
\end_inset


\end_layout

\begin_layout Itemize
estimate: 
\begin_inset Formula 
\[
FS_{c,t}=\alpha_{t}+\sum_{t}\beta_{t}log(pop_{c,t})+\epsilon_{c,t}
\]

\end_inset

or for city-industry pairs 
\begin_inset Formula 
\[
FS_{c,i,t}=\alpha_{t}+\gamma_{i,t}+\sum_{t}\beta_{t}log(pop_{c,t})+\epsilon_{c,i,t}
\]

\end_inset

 
\end_layout

\begin_layout Itemize
Report 
\begin_inset Formula $\beta_{t}s$
\end_inset

 
\end_layout

\begin_layout Itemize
\begin_inset Formula $\beta_{t}$
\end_inset

 is positive for all years, but it has gotten smaller over time.
 This is consistent with the start up rate being higher in big cities and
 therefore the age distribution being younger.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout

\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
I should do this with the micro data and control for firm age.
 (I'm not sure what exactly we want to know here.
 Esteban, suggested looking at firm size.
 He thought it would be another moment that a model would have to match
 and give more evidence on what is driving the amenity or technology shock
 in the Rosen-Roback, Hopenhayn model I presented last semester.
 If he wants to know whether something about the productivity process has
 changed or if the employment choice conditional on productivity has changed
 it probably makes sense to control for age.
 )
\end_layout

\begin_layout Itemize
I alse need to do this with establishment size instead of firm size.
 
\end_layout

\begin_layout Itemize
I was doing this at the establishment level because I merged in the establishmen
t level sales data from the Economic Census.
 I wanted to recreate the regressions from the Halitwanger paper on 
\begin_inset Quotes eld
\end_inset

shocks vs.
 responsiveness
\begin_inset Quotes erd
\end_inset

.
 They run a regression similar to the one above at the aggregate level,
 but control for 
\begin_inset Formula $\frac{sales}{emp}$
\end_inset

 as a measure of productivity
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Section
Concentration
\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
measuring concentration
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Herfindahl index of employment concetration across establishments 
\begin_inset Formula 
\[
HHI_{c,i,t}=\sum_{e\in C,I,t}\left(\frac{emp_{e,t}}{emp_{c,i,t}}\right)^{2}
\]

\end_inset

the sum across of the squared employment share of establishment 
\begin_inset Formula $e$
\end_inset

 in city 
\begin_inset Formula $c$
\end_inset

 and industry 
\begin_inset Formula $i$
\end_inset

.
 
\end_layout

\begin_layout Itemize
Alternatives: 
\end_layout

\begin_deeper
\begin_layout Itemize
Instead of establishments I could use the total employment within a firm
 in the city X industry pair.
 
\end_layout

\begin_layout Itemize
share of employment in large firms nationally 
\end_layout

\begin_layout Itemize
share of employment in multi-unit firms
\end_layout

\end_deeper
\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Concentration and city size
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Elasticity of concentration wrt to city size is stable over time.
 Big cities are less concentrated than small cities using establishment
 level HHI measure of concentration.
 
\begin_inset Formula 
\[
HHI_{c,t}=\alpha_{t}+\sum_{t}\beta_{t}log(pop_{c,t})+\psi X_{c,t}+\epsilon_{c,t}
\]

\end_inset


\end_layout

\begin_layout Itemize
\begin_inset Formula $\beta_{t}$
\end_inset

 is constant over time and 
\begin_inset Formula $<0$
\end_inset


\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Concentration and dynamism 
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Let 
\begin_inset Formula $D_{c}$
\end_inset

 be the measure of dynamsim in city 
\begin_inset Formula $c$
\end_inset

 and 
\begin_inset Formula $HHI_{c,t}$
\end_inset

 be the measure of concentration 
\end_layout

\begin_layout Itemize
estimate: 
\begin_inset Formula 
\[
D_{c,t}=\alpha_{t}+\sum_{t}\psi_{t}HHI_{c,t}+\epsilon_{c,t}
\]

\end_inset


\end_layout

\begin_layout Itemize
Report 
\begin_inset Formula $\beta_{t}s$
\end_inset

 
\end_layout

\begin_layout Itemize
Test that 
\begin_inset Formula $\beta_{2005}<\beta_{1980}$
\end_inset


\end_layout

\begin_layout Itemize
\begin_inset Formula $\beta_{t}$
\end_inset

 is negative and has become smaller (more negative over time) implying the
 relationship between concentration and dynamism has become stronger 
\end_layout

\begin_layout Itemize
Control for city size:
\begin_inset Formula 
\[
D_{c,t}=\alpha_{t}+\sum_{t}\psi_{t}HHI_{c,t}+\sum_{t}\beta_{t}log(pop_{c,t})+\epsilon_{c,t}
\]

\end_inset

once you control for city size then 
\begin_inset Formula $\psi_{t}$
\end_inset

 is still negative, but it is not changing over time.
 When HHI is in the regression, 
\begin_inset Formula $\beta_{t}$
\end_inset

 is negative in 1980 and becomes positive over time, but it is not as big
 as in the baseline regression.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
thoughts
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
I still need to do this by industry 
\end_layout

\begin_layout Itemize
this seems consistent with a model in which market power has more of an
 effect on dynamism than it used to, and market power is more important
 in small cities than big cities
\end_layout

\begin_layout Itemize
the puzzling part is how is market power increasing withough concentration
 increasing? 
\end_layout

\begin_layout Itemize
it could be a bad measure of concentration.
 Doesn't capture that the establishments might belong to large national
 firms allowing them to charge lower prices, but with higher markups
\end_layout

\begin_layout Itemize
Ignoring the dynamism stuff, I think it could be an interesting paper on
 its own to look at the expansion of large firms in the data and whether
 that is contributing to increased concentration.
 
\end_layout

\end_deeper
\begin_layout Frame

\end_layout

\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Section
Decompositions: su vs mu
\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Decomposition: sr 
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Recall that 
\begin_inset Formula $sr_{c,t}=\frac{age0firms_{c,t}}{firms_{c,t}}$
\end_inset

 which you can just think of as the probability that a firm in county 
\begin_inset Formula $c$
\end_inset

 at time 
\begin_inset Formula $t$
\end_inset

 is age 0 
\begin_inset Formula $\implies sr_{c,t}=P(age{}_{c,t}=0)$
\end_inset


\end_layout

\begin_layout Itemize
Decompose the probability of age 0 as
\series bold
 
\begin_inset Formula 
\[
sr_{c,t}=P(age_{c,t}=0)=P(age_{c,t}=0|su_{c,t})P(su_{c,t})+P(age_{c,t}=0|mu)P(mu_{c,t})
\]

\end_inset


\series default
where 
\begin_inset Formula $su$
\end_inset

 and 
\begin_inset Formula $mu$
\end_inset

 are single unit or multi unit firms.
 
\end_layout

\begin_layout Itemize
The relationship of the start up rate with city size could be driven by
 changes in any of these individual components.
 
\end_layout

\begin_layout Itemize
Particularly, 
\begin_inset Formula $P(mu)$
\end_inset

 is changing with city size.
 
\end_layout

\end_deeper
\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
Decomposition: er
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
Similar to start up rate, but add decomposition into age groups 
\end_layout

\begin_layout Itemize
Exit rate in time 
\begin_inset Formula $t$
\end_inset

 is the probability that a firm had employment in 
\begin_inset Formula $t-1$
\end_inset

 and has zero employment in time 
\begin_inset Formula $t$
\end_inset

.
 
\end_layout

\begin_layout Itemize
Decompose into probability of exit for singlue unit and multi-unit 
\begin_inset Formula 
\[
er_{c,t}=P(exit_{c,t})=P(exit_{c,t}|su_{c,t})P(su_{ct})+P(exit_{c,t}|mu_{c,t})P(mu_{c,t})
\]

\end_inset


\end_layout

\end_deeper
\begin_layout Frame

\end_layout

\begin_layout Standard
\begin_inset Separator plain
\end_inset


\end_layout

\begin_layout Section
City size premium 
\end_layout

\begin_layout Frame
\begin_inset Argument 4
status open

\begin_layout Plain Layout
City size wage premium 
\end_layout

\end_inset


\end_layout

\begin_deeper
\begin_layout Itemize
\begin_inset Formula $log(y_{c,t})=\alpha_{t}+\sum_{t}\beta_{t}log(pop_{c,t})$
\end_inset


\end_layout

\begin_layout Itemize
I've used different measures of 
\begin_inset Formula $y_{c,t}$
\end_inset

.
 
\end_layout

\begin_deeper
\begin_layout Itemize
income per capita from the BEA
\end_layout

\begin_layout Itemize
average income and average hourly wage from census 
\end_layout

\begin_layout Itemize
average income and average hourly wage residuals from census 
\end_layout

\end_deeper
\end_deeper
\end_body
\end_document
